<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
  <ShortName>WEB.DE Suche</ShortName>
  <Description>WEB.DE Suche</Description>
  <Image width="16" height="16">data:image/x-icon;base64,[encoded data, 4852 characters]</Image>
  <InputEncoding>UTF-8</InputEncoding>
  <Url type="text/html" method="GET" template="https://go.web.de/br/moz_search_web/?q={searchTerms}&amp;enc=UTF-8" />
  <Url type="application/x-suggestions+json" method="GET" template="https://suggestplugin.ui-portal.de/s?q={searchTerms}&amp;brand=webde&amp;origin=br_splugin_ff_sg" />
  <Url type="application/x-moz-keywordsearch" method="GET" template="https://go.web.de/br/moz_keyurl_search/?q={searchTerms}&amp;enc=UTF-8" />
</OpenSearchDescription>
